VHandle = @(x,varargin) [-x(:,2), x(:,1)];

fprintf('\n##STIMA_Up_LFE');
Up_loc=STIMA_Up_LFE([1/2,1;1,1;1,1/2],VHandle,1/3*[1,1,1])


clear Mesh
Mesh.Coordinates = [0 0; 1 0; 1 1; 0 1];
Mesh.Elements = [1 2 3; 1 3 4];
Mesh = add_Edges(Mesh);
Loc = get_BdEdges(Mesh);
Mesh.BdFlags = zeros(size(Mesh.Edges,1),1);
Mesh.BdFlags(Loc) = -1;
Mesh.ElemFlag = ones(size(Mesh.Elements,1),1);
Mesh = add_Edge2Elem(Mesh);
Mesh = refine_REG(Mesh);
fprintf('\n#assemMat_Up_LFE');
assemMat_Up_LFE(Mesh, VHandle)