 
    eps = 0;
    NREFS = 6;
    VHandle = @(x,varargin) [-x(:,2), x(:,1)];
    DHandle = @(x,varargin) (x(:,2) == 0) .* (0.5-abs(x(:,1)-0.5));

    clear Mesh;
  
    Mesh.Coordinates = [0 0; 1 0; 1 1; 0 1];
    Mesh.Elements = [1 2 3; 1 3 4];
    Mesh = add_Edges(Mesh);
    Loc = get_BdEdges(Mesh);
    Mesh.BdFlags = zeros(size(Mesh.Edges,1),1);
    Mesh.BdFlags(Loc) = -1;
    Mesh.ElemFlag = ones(size(Mesh.Elements,1),1);
    Mesh = add_Edge2Elem(Mesh);

    for i=1:NREFS
        Mesh = refine_REG(Mesh);
    end

    %A = eps*assemMat_LFE(Mesh, @STIMA_Lapl_LFE) + assemMat_LFE(Mesh, @STIMA_Conv_LFE, VHandle, P7O6());
    A = eps*assemMat_LFE(Mesh, @STIMA_Lapl_LFE) + assemMat_Up_LFE(Mesh, VHandle);

    L = zeros(size(Mesh.Coordinates,1),1);
   
    [U,FreeDofs] = assemDir_LFE(Mesh, -1, DHandle);
    L = L - A*U;
    
    U(FreeDofs) = A(FreeDofs,FreeDofs)\L(FreeDofs);

    plot_LFE(U, Mesh);
    colorbar;
 
